Necessary Pigeonholing Mechanism

    @kandy-io/link-config-uae

    1.1.0 • Public • Published

    @kandy-io/link-config-uae

    This package contains standard configuration for the Kandy Link JS SDK to connect to the Kandy platform in the UEA region.

    Installation

    via npm:

    $ npm install @kandy-io/link-config-uae

    via yarn:

    $ yarn add @kandy-io/link-config-uae

    Usage

    You can use the package simply by importing it and providing the configuration to the Kandy Link JS SDK.

    import { config } from '@kandy-io/link-config-uae'
    import { create } from '@kandy-io/link-sdk'
     
    const client = create(config)
     
    // Use the SDK.

    The configuration object can also be used as a base for your own custom configuration.

    import { config as defaultConfig } from '@kandy-io/link-config-uae'
    import { create } from '@kandy-io/link-sdk'
     
    const config = {
      ...defaultConfig,
      logs: {
        logLevel: 'debug'
      }
    }
     
    const client = create(config)
     
    // Use the SDK.

    See Also

    Keywords

    none

    Install

    npm i @kandy-io/link-config-uae

    DownloadsWeekly Downloads

    7

    Version

    1.1.0

    License

    MIT

    Unpacked Size

    12.2 kB

    Total Files

    7

    Last publish

    Collaborators

    • kandy.io
    • reddystar